<?php

//archivo de configuracion usuarios y claves
$HOST = "34.215.228.102";//AQUI VA TU HOST
$USER = "Corma";
$PASS = "co1208rma";
$DBNAME = "dbcorma";
$OPCIONES = array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8");

try {
    $dsn = "mysql:host=".$HOST.";dbname=".$DBNAME."";
    $dbh = new PDO($dsn, $USER, $PASS);
    $dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e){
    echo $e->getMessage();
}




?>